package me.hammerle.supersnuvi.tiles;

import me.hammerle.supersnuvi.javafx.Image;
import me.hammerle.supersnuvi.util.Utils;

public class BaseTile extends Tile
{
    private final Image image;
    
    public BaseTile(String path)
    {
        image = Utils.getTileImage(path);
    }

    @Override
    public Image getImage(int x, int y) 
    {
        return image;
    }
}
